using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.User
{
    public enum RemarkTypeEnum
    {
        /// <summary>
        /// 备注
        /// </summary>
        [EnumField("备注")]
        Remark = 1,

        /// <summary>
        /// 奖励
        /// </summary>
        [EnumField("奖励")]
        Reward = 2,

        /// <summary>
        /// 处罚
        /// </summary>
        [EnumField("处罚")]
        Punish = 3,
    }
}
